# PetscOptionsLeft

Prints to screen any options that were set and never used.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscOptionsLeft(void)

Not collective

### Options Database Key

-options_left -Activates OptionsAllUsed() within PetscFinalize()

### See Also

PetscOptionsAllUsed()

Level:advanced
Location: src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages